.analogimg{
    height: 300px;
    width: 100%;
    margin-top: 40px;
}
.analoglist{
    font-size: 15px;
    font-family: monospace;
    line-height: 35px;
}
/* .analogandmixedpart{
    background-image: url('../Images/background-img3.jpg');
    background-size: cover;
    height:478px;
}
@media(max-width:768px){
    .analogandmixedpart{
    
        height: unset!important;
    }
}
.analogandmixedpart1{
    background-image: url('../Images/background-img4.jpg');
    background-size: cover;
    height:578px;
}
@media(max-width:768px){
    .analogandmixedpart1{
    
        height: unset!important;
    }
} */